@charset "utf-8";

/*基本設定
----------------------------------------------------*/

body {
		margin:0;
		padding:0;
		background:url(../images/top/top_bg.jpg) left top repeat-x #fff;
		font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
		color:#555;
		line-height:1.7em;
		font-size:14px;
		text-align:center;
		
}

html {   
		overflow-y:scroll;   
}  


a {
		color:#285C8D;
		text-decoration:none;
}

a:hover {
		color:#285C8D;
		text-decoration:underline;
}

img {
		border:0;
}

h1,h2,h3,h4,h5,p {
		margin:0;
		padding:0;
		font-weight:normal;
}

ul,li {
		margin:0;
		padding:0;
		list-style-type:none;
}

table {
		width:100%;
		border:0;
}

th,td {
		font-size:12px;
}


#wrap {
		margin:0 auto;
		padding:0;
		width:900px;
		text-align:left;
}

.clear {
		clear:both;
}

.fix:after {
  content: "."; 
  display:block; 
  clear:both;
  height:0;
  visibility:hidden;
}

.fix {
  min-height:1px;
}

* html .fix {
  height:1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.ohz {
		overflow: hidden;
		_zoom: 1;
}


p.mark {
		display:none;
}

span.red {
		color:#c00;
}

.img {
		float:left;
		margin:0 20px 0 0;
}

.img02 {
		float:right;
		padding:0 0 0 15px;
}

/*section p
----------------------------------------------------*/

.section {
		margin:0 0 30px 0;
		width:100%;
}

.inner {
		width:100%;
}

.btm5 {
		margin-bottom:5px;
}

.btm10 {
		margin-bottom:10px;
}

.btm15 {
		margin-bottom:15px;
}

.btm20 {
		margin-bottom:20px;
}

.btm25 {
		margin-bottom:25px;
}

.btm30 {
		margin-bottom:30px;
}

.btm40 {
		margin-bottom:40px;
}


.top5 {
		margin-top:5px;
}

.top10 {
		margin-top:10px;
}

.top20 {
		margin-top:20px;
}

.f10 {
		font-size:10px;
		line-height:1.5em;
		
}

.ac {
		text-align:center;
}

.tar {
		text-align:right;
}


/*ヘッダー
----------------------------------------------------*/

#header {
		width:100%;
		height:95px;
		position:relative;
}

.h1tbox {
		position:absolute;
		top:0px;
		left:0px;
		font-size:10px;
		color:#fff;
		width:100%;
}

h1 {
		float:left;
		font-size:10px;
		margin:0 5px 0 0;
}


p.h-tel {
		position:absolute;
		top:55px;
		right:179px;
}

p.logo {
		position:absolute;
		top:40px;
		left:0px;
}

p.h-contact {
		position:absolute;
		top:39px;
		right:153px;
}

p.h-mail {
		position:absolute;
		top:55px;
		right:0px;
}



/*ナビ
----------------------------------------------------*/

#navi {
		width:900px;
		height:50px;
		margin:0;
		padding:0;
}

#navi li {
		margin:0;
		padding:0;
		float:left;
		overflow:hidden;
}

#navi li a {
		margin:0;
		padding:0;
		width:150px;
		height:50px;
		display:block;
		text-indent:-9999px;
}

#navi #menu01 {background:url(../images/common/navi.gif) 0px 0px no-repeat;}
#navi #menu02 {background:url(../images/common/navi.gif) -150px 0px no-repeat;}
#navi #menu03 {background:url(../images/common/navi.gif) -300px 0px no-repeat;}
#navi #menu04 {background:url(../images/common/navi.gif) -450px 0px no-repeat;}
#navi #menu05 {background:url(../images/common/navi.gif) -600px 0px no-repeat;}
#navi #menu06 {background:url(../images/common/navi.gif) -750px 0px no-repeat;}
#navi #menu01r,#navi #menu01 a:hover {background:url(../images/common/navi.gif) 0px -50px no-repeat;}
#navi #menu02r,#navi #menu02 a:hover {background:url(../images/common/navi.gif) -150px -50px no-repeat;}
#navi #menu03r,#navi #menu03 a:hover {background:url(../images/common/navi.gif) -300px -50px no-repeat;}
#navi #menu04r,#navi #menu04 a:hover {background:url(../images/common/navi.gif) -450px -50px no-repeat;}
#navi #menu05r,#navi #menu05 a:hover {background:url(../images/common/navi.gif) -600px -50px no-repeat;}
#navi #menu06r,#navi #menu06 a:hover {background:url(../images/common/navi.gif) -750px -50px no-repeat;}


/*コンテンツ
----------------------------------------------------*/
#cont {
		width:100%;
		margin:30px 0 0 0;
}


/*サイド
----------------------------------------------------*/

#side {
		width:230px;
		float:left;
}

#side-gray {
		background:url(../images/common/side_gray_bg.gif) 0 0 repeat-y;
		border-bottom:solid 1px #e0e0e0;
		
		}


.sg-section {
		margin:0 0 15px 0;
}

.sg-section h2 {
		margin:0 0 10px 0;
}


.sg-inner {
		padding:0 15px;
}

ul.side-menu li {
		background:url(../images/common/side_menu_bg.gif) 0 5px no-repeat;
		padding:0 0 10px 20px;
}

.sp-thum {
		float:left;
		margin:0 10px 0 0;
}

ul.area {
		width:100%;
}

ul.area li {
		float:left;
		margin:0 7px 1px 0;
}

/*メイン
----------------------------------------------------*/

#main {
		width:630px;
		float:right;
}

#tc-box {
		margin:0 0 20px 0;
		line-height:1.8em;
}

h2.tc {
		font-weight:bold;
		font-size:26px;
		color:#FF7800;
		margin:5px 0 10px 0;
}

#tc-box p {
		margin:0 0 15px 0;
}


.works-box {
		width:628px;
		background:#f9f9f9;
		border:solid 1px #e0e0e0;
		border-top:none;
}

.works-box div {
		text-align:center;
		width:180px;
}

.works-box div img {
		margin:0 0 5px 0;
}

.works-box div.works-thum {
	float:left;
	margin:12px 14px;
	font-size: 12px;
}



.service-box {
		width:652px;
		margin:0 -22px 0 0;
}

.service {
	width:304px;
	background:url(../images/top/service_bg.gif) 0 bottom no-repeat;
	padding:0 0 0 0;
	float:left;
	margin:0 22px 22px 0;
	font-size: 12px;
}

.service ul {
		padding:0 15px 20px 15px;
		margin:5px 0 0 0;
}

.service li {
		padding:0 0 5px 18px;
		margin:0 0 5px 0;
		background:url(../images/top/service_arrow.gif) 0 2px no-repeat;
		border-bottom:dotted 1px #ccc;
}

#bottom_contact {
		background:url(../images/common/bottom_contact_bg.gif) 0 0 no-repeat;
		width:630px;
		height:95px;
		position:relative;
} 

.bc-mail {
	position:absolute;
	left: 447px;
	top: 31px;
}



/*フッター
----------------------------------------------------*/

#footer-wrap {
		width:100%;
		text-align:center;
		background:url(../images/common/footer_bg.gif) 0 top #DAD8CC repeat-x;
		padding:0 0 20px 0;
		margin:60px 0 0 0;
}

#footer {
		margin:0 auto;
		padding:0;
		width:900px;
		text-align:left;
}

#footer a {
		color:#888780;
		text-decoration:none;
}

#pagetop {
		text-align:right;
		margin:0 0 15px 0;
}

#f-left {
		float:left;
}

#f-right {
		float:right;
}

#f-right a {
		color:#555;
}


#f-right ul {
	float:left;
	margin:0 15px 0 0;
	width:140px;
	font-size: 12px;
}

#f-right ul li {
		background:url(../images/common/f_link_bg.gif) 0 bottom repeat-x;
		padding:0 0 3px 2px;
		margin:0 0 7px 0;
}




p.cr {
		font-size:10px;
		color:#888780;
		clear:both;
		text-align:right;
}


/*下層用
----------------------------------------------------*/

h2.pagetitle {
		background:url(../images/common/pagetitle_bg.gif) 0 bottom no-repeat;
		font-weight:bold;
		font-size:26px;
		padding:7px 0 16px 35px;
		margin:0 0 3px 0;
}

#pan {
		margin:0 0 5px 0;
		text-align:right;
		font-size:10px;
}

.c-tel {
		font-weight:bold;
		font-size:18px;
		color:#FF7800;
		margin:5px 0 10px 0;
}

h3.s-title {
		background:url(../images/common/h3_bg.gif) 0 0 no-repeat;
		padding:10px 0 10px 25px;
		font-weight:bold;
		font-size:16px;
		margin:0 0 10px 0;
}

table.nt {
		background:#ccc;
}

table.nt th {
		background:#eee;
		padding:10px;
		text-align:center;
		font-weight:normal;
}

table.nt td {
		background:#fff;
		padding:10px;
		text-align:left;
		font-weight:normal;
}

p.w-thum {
		float:left;
		margin:0 20px 20px 30px;
}

.black {
		font-weight:bold;
		font-size:14px;
		color:#000;
}

h3.flow-title {
		font-size:20px;
		font-weight:bold;
		border-bottom:dotted 3px #92C415;
		padding:0 0 3px 0;
		margin:0 0 5px 0;
}

ul.faq li {
		margin:0 0 10px 0;
		padding:0 0 10px 0;
		border-bottom:dotted 1px #ccc;
}

h3.q {
		font-weight:bold;
		font-size:22px;
		margin:0 0 10px 0;
		padding:10px 0 10px 0;
		border-bottom:dotted 1px #ccc;
		color:#92C415;
}

p.back {
		background:#f7f7f7;
		border:dotted 1px #ccc;
		text-align:center;
		padding:7px;
}

h3.sm {
		font-size:15px;
		font-weight:bold;
		border-bottom:solid 1px #92C415;
		padding:0 0 5px 0;
		margin:0 0 10px 0;
}

ul.link li {
		margin:0 0 10px 0;
		padding:0 0 10px 0;
		border-bottom:dotted 1px #999;
}

.site-info {
		border:dotted 2px #ccc;
		padding:10px;
		background:#f7f7f7;
}

.site-info span {
		font-weight:bold;
}

.profile-t {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 10px;
	line-height: 1.3;
}

strong.hissu {
	color: #c00;
	font-size: 11px;
}

.form-submit {
	text-align: center;
	padding: 15px;
	background: #a7d300;
}